
import java.awt.image.*;
import java.io.*;
import java.awt.*;
import javax.swing.*;
import java.awt.event.ActionListener;

public class FenetreCouleurs extends JFrame implements  ActionListener{
    


    public FenetreCouleurs( Map<String, Color> couleurs){

JPanel panelCouleur = new JPanel();
panelCouleur.setBackground(Color.WHITE);
panelCouleur.setPreferredSize(new Dimension(300,400));





    }  
}
